/** RESET ALL **/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
}

/** LAYOUT **/
body { margin:auto; font-family: Arial, Helvetica, sans-serif; color: #000000; background-color:#ffffff; }
#wrap { display:block; text-align:left; width:940px; margin:auto; }
#wrap-padding {margin:0px;}
#header {display:block; margin-top:30px;}
#topcontact {margin-top:-3px; display:block;float:left; color:#b2b2b2; line-height:16px; font-weight:bold; padding:0px; font-family:Arial Narrow;font-size:12pt; vertical-align:top;}
#toplogo { float:right; height:40px;}
#topmenu { clear:both; margin-top:30px; }
#topmenu a { display:block; font-weight:bold; font-family:Arial Narrow;font-size:12pt; color: #b2b2b2; width:100%; text-decoration:none; border-bottom:1px solid #b2b2b2;padding-bottom:2px;}
#topmenu a:last-child {}
#topmenu a.selected, #topmenu ul li a:hover {color:#000000;}

#submenu { display:block; clear:both; }
#submenu a {display:block; font-weight:bold; font-family:Arial Narrow;font-size:12pt; color: #b2b2b2; width:100%; text-decoration:none; padding-top:2px; }
#submenu a.last-child {}
#submenu a.selected, #submenu ul li a:hover {color:#000000;}

#middle {margin-top: 10px; margin-bottom:85px; clear:both;}

#footer { border-top:1px solid #b2b2b2; margin-bottom:50px; padding-bottom:40px; }
#copyinfo {display:block; font-size:9pt; font-family:Arial Narrow; color:#b2b2b2; float: left; padding:2px 2px 2px 0px; }

.clear {display:block; clear:both;}
.divider {display:block; clear:both; height:5px;}


h1 {color:#000000; font-size:18px;}

#newsdiv {display:block;}
#newsdiv .detail {float:left; width:100%;font-size:12px;}
#newsdiv .desc {margin:10px 10px 10px 0px;}
#newsdiv .cover {width:100%;}

#newsdiv .download img { float:left; }
#newsdiv .download a { display:block; text-decoration:none; height: 48px; color:#b2b2b2; margin-bottom:20px;}
#newsdiv .download a:hover { color:#000000; }
#newsdiv .download a span { display:block; float:left;font-size:14px;  padding:15px 10px 10px 0px;}

#photodiv { display:block; clear:both; margin-top:10px; color:#b2b2b2; }
#photodiv ul {list-style:none; display:block; }
#photodiv ul li {float: left; width: 100px; font-family: Arial, Helvetica, sans-serif; font-size:12px; margin-right:20px; text-align:justify; }
#photodiv ul li.last {margin-right:0px;}


#projectdiv {display:block;}
#projectdiv h1 {margin-top: 5px; color: #b2b2b2; font-size: 16px; font-weight:bold;}
#projectdiv h1 .date {float:right; }
#projectdiv .location {float:left; width:100%; font-size:12px; color:#b2b2b2; margin-top:10px; }
#projectdiv .desc {float:left; margin-left;20px; margin-top:10px; width:100%; font-size:12px; text-align:justify; }

#contactdiv {display:block;}
#contactdiv .detail {float:left; width:100%; font-size:12px;}

#columns { display:block; clear:both; margin-top:10px; color:#b2b2b2; }
#columns .pos0 {margin-right:20px;}
#columns .pos1 {margin-right:20px;}
#columns .pos2 {margin-right:20px;}
#columns .pos3 {margin-right:20px;}
#columns a {width: 100%; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; }
#columns a:last-child {margin-right:0px;}
#columns a {color:#b2b2b2; text-decoration:none;}
#columns a:hover {color:#000000; text-decoration:none; }
#columns .opacity30 img { color:#000000;
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	filter:alpha(opacity=30);
}
#columns a.opacity30:hover img {
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	filter:alpha(opacity=100);
}
#columns a img {width:100%;}
#columns .solftdiv {display:none;}


#contents { display:block; clear:both; margin-top:10px; width;100%; }
#contents ul { list-style:none; display:block; }
#contents ul li.col { float: left; font-family: Arial, Helvetica, sans-serif; font-size:12px;  text-align:justify; }
#contents ul li.col .col-padding { margin-right:20px; }
#contents ul li.col:last-child .col-padding { margin-right:0px; }

#contents ul li ul { margin-top:5px; margin-left:15px; padding-left; 15px; list-style:square; display:block; }


#slideshow { display:block; width: 100%; }
.col-10, .col-20, .col-25, .col-30, .col-33, .col-35, .col-40, .col-45, .col-50, .col-55, .col-60, .col-66, .col-65, .col-70, .col-75, .col-100 { float: left; display: inline; margin: 0; }
.col-10 { width: 10%; }
.col-20 { width: 20%; }
.col-25 { width: 25%; }
.col-30 { width: 30%; }
.col-35 { width: 35%; }
.col-40 { width: 40%; }
.col-45 { width: 45%; }
.col-50 { width: 50%; }
.col-55 { width: 55%; }
.col-60 { width: 60%; }
.col-65 { width: 65%; }
.col-70 { width: 70%; }
.col-75 { width: 75%; }
.col-33 { width: 33.3333333333333%; }
.col-66 { width: 66.6666666666667%; }
.col-100 { width: 100%; }

.google-maps {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	border:1px solid #c0c0c0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*Styles for screen 1048px and lower*/
@media screen and (max-width: 960px) {
	#header .wrap {width:100%;}
	#wrap { width: 100%; }
	#wrap-padding { margin:10px;}
	#topmenu { width:100%; }
	#submenu { width:100%;}
	nav ul {
		padding: 0;
		margin: 0 auto;
		width: 100%;
		height: 40px;
	}

}

/*Styles for screen 768px and lower*/
@media screen and (max-width: 768px) {

	#contents li.col-25 { width: 50%; margin-bottom:10px; }
	#contents ul li.col .col-padding { margin:5px; }

	#columns .col-25 { width: 50%; }
	#columns .pos0 {margin-right:20px;margin-bottom:5px;}
	#columns .pos1 {margin-right:0px;margin-bottom:5px;}
	#columns .pos2 {margin-right:20px;margin-bottom:5px;}
	#columns .pos3 {margin-right:0px;margin-bottom:5px;}
	#proejcts .solftdiv {display:block; height:5px;clear:both;}
	.col-blank {display:none;}
	.col-30 { width: 100%; }
	.col-33 { width: 100%; }
	.col-35 { width: 100%; }
	.col-40 { width: 100%; }
	.col-45 { width: 100%; }
	.col-50 { width: 100%; }
	.col-55 { width: 100%; }
	.col-60 { width: 100%; }
	.col-65 { width: 100%; }
	.col-70 { width: 100%; }
	.col-75 { width: 100%; }

	.col-66 { width: 100%; }
	.col-100 { width: 100%; }


 	
}

@media screen and (max-width: 640px) {

	#contents li.col-25 { width: 100%;}

	#columns .col-25 { width: 100%; }
	#columns .pos0 {margin-right:0px;margin-bottom:5px;}
	#columns .pos1 {margin-right:0px;margin-bottom:5px;}
	#columns .pos2 {margin-right:0px;margin-bottom:5px;}
	#columns .pos3 {margin-right:0px;margin-bottom:5px;}
	#columns a {font-size:14px; }
	#proejcts .divider {display:none;}
	#proejcts .solftdiv {display:none;}

	#toplogo {float:left;}
	#topcontact {display:none;}
	#topmenu {margin-top:0px;}
	#topmenu .col-25 { width:50%;}
	#topmenu .col-25 a { padding:5px; }
	#submenu .col-25 a { padding:5px; }
	#contactdiv .map {margin:0px;}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	.col-25 { width: 100%; }
	.col-30 { width: 100%; }
	.col-35 { width: 100%; }
	.col-40 { width: 100%; }

}
